/* -----------------------------------------------------------------------------
Page
----------------------------------------------------------------------------- */
body.custom {
    background-image: url("custom/images/background.jpg");
    background-attachment: scroll;
    background-color: #B3B5AA; /* background */
    background-position: left top;
    background-repeat: repeat;
    margin: 0 auto;
    padding: 0;
}

.page-background {
    background-image: url("custom/images/background-grad.jpg");
    background-repeat: repeat-x;
    height: 900px;
}

body.custom div#whitewrap {
    top: 0;
    left: 0;
    position: absolute;
}

body.custom .leafs-column-2 .headway-leaf .headway-leaf-inside {
    padding: 10px 0 0 0;
}

/* -----------------------------------------------------------------------------
Header
----------------------------------------------------------------------------- */
body.custom #header a { 
    text-decoration: none;
}

body.custom div.header-link-top { margin: 0px}
body.custom div.header-image #tagline {
    bottom: 50px;
    left: 120px;
    margin: 0;
    position: absolute;
}

body.custom form#header-search-bar input {
    width: 250px;
}

/* -----------------------------------------------------------------------------
Footer
----------------------------------------------------------------------------- */
body.custom div#footer {
    background-color: #0B70B8; /* sb5 */
    color:#A8C847;
}

body.custom #footer a { 
}

body.custom #footer a:hover { 
}


/* -----------------------------------------------------------------------------
Navigation
----------------------------------------------------------------------------- */
body.custom div#navigation {
    background-color: #0B70B8 /* sb5 */
}

body.custom ul.navigation li a, 
body.custom ul.navigation li ul {
    background-color: #0B70B8; /* sb5 */
    color: #FFFFFF;
    font-weight: bold;
}

body.custom ul.navigation li a:hover {
    background-color:#A8C847; /* sb3 */
    color: #0B70B8; /* sb5 */
    font-weight: bold;
}

body.custom ul.navigation > li.current-menu-item > a, 
body.custom ul.navigation > li.current_page_item > a, 
body.custom ul.navigation > li.current_page_parent > a, 
body.custom ul.navigation > li.current_page_ancestor > a, 
body.custom ul.navigation li.current_page_ancestor ul, 
body.custom ul.navigation li.current_page_parent ul, 
body.custom ul.navigation li.current_page_item ul, 
body.custom ul.navigation li.current_page_item a:hover, 
body.custom ul.navigation li.current-menu-item a:hover {
    background-color: #A8C847; /* p4 */
    color: #FFF;
    font-weight: bold;
}


/* -----------------------------------------------------------------------------
Content
----------------------------------------------------------------------------- */

/* Links */
body.custom a { 
    color: #1142AA; /* p1 */
    outline: none; 
} 

body.custom a:hover { 
} 

body.custom  a:visited { 
}

body.custom div.entry-content strong a:hover, 
body.custom div.html div.entry-content strong a:hover {
    font-weight: bold;
}    

/* Leafs */
div#wrapper div.leafs-column {
    border-right: none;
}

body.custom div.leaf-top {
    color: #A8C847; /* sa1 */
}

/* Headings */
body.custom .page-title,
body.custom span.widget-title,
body.custom .leaf-content h1,
body.custom .leaf-content h2,
body.custom .leaf-content h3,
body.custom .leaf-content h4,
body.custom .leaf-content h5,
body.custom .leaf-content h6  {
    color: #0B70B8; /* sa1 */
    font-weight: bold;
}

/* News and Events */
body.custom div.sm-news .entry-title {
    padding-bottom: 5px;
}
body.custom div.sm-news .entry-title a {
    color: #1142AA; /* p1 */
    font-size: 14px;
    text-decoration: underline;
}

body.custom div.sm-news .entry-title a:hover {
    text-decoration: none;
}

body.custom div.sm-news .byline {
    margin: 0px;
}

body.custom div.post, div.small-post {
    border-bottom: 0px none;
}    

/* -----------------------------------------------------------------------------
SEO
----------------------------------------------------------------------------- */
body.custom #seo-p {
    color: #5C5C5C;
    font-size: 13px;
    line-height: 170%;
    font-weight: normal;
}



/* -----------------------------------------------------------------------------
Boxes
----------------------------------------------------------------------------- */

/* Content box */
body.custom .content-box {
    border: 1px solid #B3B5AA; /* background */
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
}

/* Search box */
body.custom form#header-search-bar input {
    border: 1px solid #B3B5AA; /* background */
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
}

/* Side box */
body.custom div#wrapper div.leafs-column div.side-box {
    margin-top: -10px;
}

body.custom div#wrapper div.side-box .leaf-top {
    background-color:#A8C847; /* sb3 */
    color: #FFFFFF;
    font-weight:bold;
    margin: 0px;
    padding: 5px;
    -moz-border-radius: 10px 10px 0px 0px; 
    -webkit-border-radius: 10px 0px 0px 10px; 
    border-radius: 10px 0px 0px 10px; 
}

body.custom div#wrapper div.side-box .leaf-content {
    border-left: 1px solid #B3B5AA; /* background */
    border-right: 1px solid #B3B5AA; /* background */
    border-bottom: 1px solid #B3B5AA; /* background */
    padding: 5px;
    -moz-border-radius: 0px 0px 10px 10px; 
    -webkit-border-radius: 0px 10px 10px 0px; 
    border-radius: 0px 10px 10px 0px; 
}

/* -----------------------------------------------------------------------------
Captions
----------------------------------------------------------------------------- */

body.custom .wp-caption {
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
}




/* -----------------------------------------------------------------------------
Forms
----------------------------------------------------------------------------- */

.gform_wrapper .contact-us-form {
    width: 500px;
    margin: auto;
    padding: 10px;
    border: 1px solid #B3B5AA;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
}

.gform_wrapper .mailing-list-form .top_label input.medium, .gform_wrapper .top_label .mailing-list-form select.medium {
    width: 90%;
}

body.custom .gform_wrapper .gsection {
    margin-top: 30px;
}


/* -----------------------------------------------------------------------------
Print
----------------------------------------------------------------------------- */
@media print {
    body.custom div#column-2-page-15 {display:none;}
    body.custom .content-box {border: 0px none;}
    body.custom div#top a, body.custom div#top a img {display: block;}
}



